<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Siboy Bootstrap</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
  </head>
  <body>

    <div class="upper-bar">
      <div class="container">
        <div class="row">
          <div class="info col-sm text-center text-sm-left">
            <i class="fa fa-phone"></i> <span>0800-177-6565</span>
            <i class="fa fa-envelope-o"></i> deden.farhan@tiket.Com
          </div>
          <div class="info col-sm text-center text-sm-right">
            <span>Dengan rokok djarum!</span>
            <span class="get-quote">Membangun Bulutangkis Kita</span>
          </div>
        </div>
      </div>
    </div>

    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <a class="navbar-brand" href="#">
          <span>Santuy</span><span>Group</span>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main-nav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="main-nav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="#home">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about-me">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#portofolio">Portofolio</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#blog">Blog</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <section id="home">
      <div class="slider">
        <div id="main-slider" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner">
            <h1>It is no wonder that <br>Indonesian kretek <span>is renowned </span> <br>for its taste and flavor.</h1>
            <div class="overlay"></div>
            <div class="carousel-item carousel-one active">
            </div>
            <div class="carousel-item carousel-two">
            </div>
            <div class="carousel-item carousel-three">
            </div>
          </div>
          <ol class="carousel-indicators">
            <li data-target="#main-slider" data-slide-to="0" class="active"></li>
            <li data-target="#main-slider" data-slide-to="1"></li>
            <li data-target="#main-slider" data-slide-to="2"></li>
          </ol>
        </div>
      </div>
    </section>
    
    <section id="about-me">
      <div class="about text-center">
        <div class="container">
          <h2 class="h1">About Me</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. lvoluptatem.</p>
          <h4>Lets Start Today</h4>
          <button>View More</button>
        </div>
      </div>
    </section>

    <section id="portofolio">
      <div class="portofolio text-center">
        <div class="container">
          <h2>Portofolio</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. lvoluptatem.</p>
          <ul class='list-unstyled row'>
            <li data-class="all" class="active col-md">All</li>
            <li data-class=".websites" class="col-md">Websites</li>
            <li data-class=".logos" class="col-md">Logos</li>
            <li data-class=".graphic" class="col-md">Graphic</li>
            <li data-class=".marketing" class="col-md">Marketing</li>
            <li data-class=".videos" class="col-md">Videos</li>
          </ul>
        </div>
        <div class="shuffle-imgs">
          <div class="row">
            <div class="col-md">
              <img class="websites" src="img/01.jpg" alt="" />
            </div>
            <div class="col-md">
              <img class="logos" src="img/02.jpg" alt="" />
            </div>
            <div class="col-md">
              <img class="logos" src="img/03.jpg" alt="" />
            </div>
            <div class="col-md">
              <img class="websites" src="img/04.jpg" alt="" />
            </div>
          </div>
          <div class="row">
            <div class="col-md">
              <img class="graphic" src="img/05.jpg" alt="" />
            </div>
            <div class="col-md">
              <img class="videos" src="img/06.jpg" alt="" />
            </div>
            <div class="col-md">
              <img class="websites" src="img/07.jpg" alt="" />
            </div>
            <div class="col-md">
              <img class="marketing" src="img/08.jpg" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section id="blog">
      <div class="latest-posts">
        <div class="container">
          <h2 class="text-center">My Blog</h2>
          <p class="section-description text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. lvoluptatem.</p>
          <div class="row">
            <div class="col-md-6 col-lg-4">
              <div class="card">
                <img class="card-img-top" src="img/post01.jpg" alt="" />
                <div class="card-body">
                  <h4 class="card-title">Lorem Ipsum is simply dummy text ofthe printing and</h4>
                  <h6 class="card-subtitle mb-2 text-muted">March 24 2017</h6>
                  <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. lvoluptatem.</p>
                  <a href="#" class="card-link">Read More</a>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-4">
              <div class="card">
                <img class="card-img-top" src="img/post02.jpg" alt="" />
                <div class="card-body">
                  <h4 class="card-title">Lorem Ipsum is simply dummy text ofthe printing and</h4>
                  <h6 class="card-subtitle mb-2 text-muted">March 24 2017</h6>
                  <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. lvoluptatem.</p>
                  <a href="#" class="card-link">Read More</a>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-4">
              <div class="card">
                <img class="card-img-top" src="img/post03.jpg" alt="" />
                <div class="card-body">
                  <h4 class="card-title">Lorem Ipsum is simply dummy text ofthe printing and</h4>
                  <h6 class="card-subtitle mb-2 text-muted">March 24 2017</h6>
                  <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. lvoluptatem.</p>
                  <a href="#" class="card-link">Read More</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <div class="testimonials">
      <div class="overlay"></div>
      <div class="container">
        <div id="testimonials" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#testimonials" data-slide-to="0" class="active"></li>
            <li data-target="#testimonials" data-slide-to="1"></li>
            <li data-target="#testimonials" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="carousel-caption d-none d-block">
                <img src="img/avatar01.png" alt="...">
                <h3>Alfinto Harahap</h3>
                <span>Company CEO</span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nq</p>
              </div>
            </div>
            <div class="carousel-item">
              <div class="carousel-caption d-none d-block">
                <img src="img/avatar01.png" alt="...">
                <h3>ST Triyadi</h3>
                <span>Company Manager</span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nq</p>
              </div>
            </div>
            <div class="carousel-item">
              <div class="carousel-caption d-none d-block">
                <img src="img/avatar01.png" alt="...">
                <h3>Umar Ryad</h3>
                <span>Free Lancer</span>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nq</p>
              </div>
            </div>
          </div>
          <a class="carousel-control-prev" href="#testimonials" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#testimonials" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>


    <section id="contact">
      <div class="contact-us">
        <div class="container">
          <div class="row">
            <div class="col-md-8 text-center text-md-left">
              <p>Reflecting True Passion</p>
            </div>
            <div class="col-md-4 text-center text-md-right">
              <a href="#">Contact Us</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <div class="footer">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-lg-6">
            <div class="site-info">
              <h2><span>Santuy</span><span>Group</span></h2>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse </p>
              <a href="#">Read More</a>
            </div>
          </div>
          <div class="col-sm-6 col-lg-3">
            <div class="helpful-links">
              <h2>Helpful Links</h2>
              <div class="row">
                <div class="col">
                  <ul class="list-unstyled">
                    <li>About</li>
                    <li>Portofolio</li>
                    <li>Team</li>
                    <li>Price</li>
                    <li>Privacy</li>
                  </ul>
                </div>
                <div class="col">
                  <ul class="list-unstyled">
                    <li>FAQ</li>
                    <li>Blog</li>
                    <li>How it Work</li>
                    <li>Benefits</li>
                    <li>Contact</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-lg-3">
            <div class="contact">
              <h2>Contact Us</h2>
              <ul class="list-unstyled">
                <li>Layanan Berhenti Merokok</li>
                <li>Phone: 0800-177-6565</li>
                <li>Email: <a href="mailto:deden.farhan@tiket.com?subject=Job For You">deden.farhan@tiket.com</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="copyright">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 text-center text-sm-left text-uppercase">
            Copyright 2019 SantuyGroup &copy;
          </div>
          <div class="col-sm-6 text-center text-sm-right">
            <ul class="list-unstyled">
              <li>
                <a href="#"><i class="fa fa-facebook"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-twitter"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-youtube"></i></a>
              </li>
              <li>
                <a href="#"><i class="fa fa-google-plus"></i></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
